.page-hero__text {
  --stack-gap: var(--space-24);
}

.page-section__content {
  --stack-gap: var(--space-52);
}

@media (max-width: 640px) {
  .page-section__content {
    --stack-gap: 24px;
  }
}

.page-contact__content {
  --stack-gap: var(--space-40);
}

@media (max-width: 640px) {
  .page-contact__content {
    --stack-gap: 35px;
  }
}

.page-contact__cards {
  --stack-gap: var(--space-10);
}
